/*
Theme Name: decernis Child
Theme URI: https://winning-solutions.de
Author: Winning Solution
Author URI: https://winning-solutions.de
Template: decernis
Description: Description
Version: 1.0.55
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: decernis
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

decernis is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.io/normalize.css/
*/

/* header cart */
.cart-contents {
    background-position: center left;
    background-repeat: no-repeat;
    padding-left: 29px;
    float: right;
    height: 90px;
    min-width: 36px;
    background-size: 34px 26px;
    margin: 0 4px 0 28px;
    background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8' standalone='no'?%3E%3Csvg xmlns:dc='http://purl.org/dc/elements/1.1/' xmlns:cc='http://creativecommons.org/ns%23' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns%23' xmlns:svg='http://www.w3.org/2000/svg' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 71.25 52.5' height='52.5' width='71.25' xml:space='preserve' version='1.1' id='svg2'%3E%3Cmetadata id='metadata8'%3E%3Crdf:RDF%3E%3Ccc:Work rdf:about=''%3E%3Cdc:format%3Eimage/svg+xml%3C/dc:format%3E%3Cdc:type rdf:resource='http://purl.org/dc/dcmitype/StillImage' /%3E%3C/cc:Work%3E%3C/rdf:RDF%3E%3C/metadata%3E%3Cdefs id='defs6'%3E%3CclipPath id='clipPath16' clipPathUnits='userSpaceOnUse'%3E%3Cpath id='path18' d='M 0,0 57,0 57,42 0,42 0,0 Z' /%3E%3C/clipPath%3E%3C/defs%3E%3Cg transform='matrix(1.25,0,0,-1.25,0,52.5)' id='g10'%3E%3Cg id='g12'%3E%3Cg clip-path='url(https://1039923382.rsc.cdn77.org/wp-content/themes/decernis-child/%23clipPath16)' id='g14'%3E%3Cg transform='translate(55.5,37.5)' id='g20'%3E%3Cpath id='path22' style='fill:none;stroke:%23333333;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1' d='m 0,0 0,3 -8.736,0 -10.006,-28 -27.512,0 -7.746,19 37.751,4.825' /%3E%3C/g%3E%3Cg transform='translate(11.498,5.5029)' id='g24'%3E%3Cpath id='path26' style='fill:none;stroke:%23333333;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1' d='M 0,0 C 0,-2.213 1.794,-4.003 4.002,-4.003 6.211,-4.003 8,-2.213 8,0 8,2.207 6.211,3.997 4.002,3.997 1.794,3.997 0,2.207 0,0 Z' /%3E%3C/g%3E%3Cg transform='translate(26.5059,5.5029)' id='g28'%3E%3Cpath id='path30' style='fill:none;stroke:%23333333;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1' d='M 0,0 C 0,-2.213 1.793,-4.003 4.001,-4.003 6.209,-4.003 8,-2.213 8,0 8,2.207 6.209,3.997 4.001,3.997 1.793,3.997 0,2.207 0,0 Z' /%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    line-height: 90px;
    color:#424242;
    font-size: 0.8125rem;
}
.cart-contents-count:before {
    content:'(';
    padding-right:2px;
    font-size: 120%;
    line-height: 88px;
}
.cart-contents-count:after {
    content:')';
    padding-left:2px;
    font-size: 120%;
    line-height: 88px;
}
.cart-contents:hover .cart-contents-count {
    color:#2867b6;
}
@media (max-width: 1279px) and (min-width: 1024px) {
    .cart-contents { margin-left: 15px;}
    .menu-wrapper { margin-left:-20px}
}
@media (max-width: 1023px) {

    .l-logo__wrap {
        padding-bottom: 10px;
    }

    .navbar__header {
        float:right
    }
    .cart-contents {
        position: absolute;
        right: 70px;
        top: -7px;
        float: none;
        height: 36px;
    }
    .cart-contents-count,.cart-contents-count:before, .cart-contents-count:after {
        line-height:36px
    }
}
/**/
/* masonry product list */
.woo_product_grid {
    margin:0 -15px 40px
}
.grid {
    margin: 0 auto;
    overflow-y: hidden;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
/* categories and search block */
#grid-filter-block {
    border-bottom: 5px solid #dfdfdf;
    display: table;
    width: 100%;
    padding-bottom: 30px;
}
#search-block {
    float:right;
    margin-bottom: 15px;
    margin-top: 5px;
}
#search-block .grid-search {
    padding: 6px;
    width: 180px;
}
#search-block button {
    margin: 0 0 0 10px;
    background-color: #777;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
    padding: 10px;
    border-radius: 3px;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
#search-block button:hover {
    background-color: #dad8da;
    color: #515151;
}


#grid-container-wrap {
    clear:both
}
.woo_product_grid .grid {
    margin-top:40px
}
/* filter block for masonry */
.shop-filter {
    margin: 0 15px 0;
    border-bottom: 5px solid #dfdfdf;
}
#filters3.shop-filter:empty {
    border-bottom-width: 0
}
@media (min-width: 992px) {
    .select_filter, #select_top {
        display:none
    }
    #main-caterories {
        float:left;
        margin:5px 0
    }
    .top-category {
        display:inline-block;
        margin: 5px 7px 5px 0;
        text-transform: uppercase;
        padding: 3px 5px 0 0;
        font-weight: 500;
        font-size: 1.125rem;
        color: #7f7f7f;
    }
    .top-category:not(:first-child):before {
        content: '|';
        padding-right: 15px;
        position:relative;
        top: -2px;
        font-size: 90%;
        font-weight: 600;
    }
    .top-category.is-checked, .top-category:hover {
        color:#2e72bd;
    }
    .top-category.is-checked:before, .top-category:hover:before {
        color:#7f7f7f;
    }
    .top-category:focus {
        outline: none;
    }
    .woocommerce .shop-filter .button {
        margin: 5px 7px 5px 0;
        background: none;
        border: none;
        text-transform: uppercase;
        padding: 5px 5px 5px 0;
        font-weight: 500;
        font-size: 1.125rem;
        color: #7f7f7f;
    }

    .woocommerce #filters .button:not(:first-child):before,
    .woocommerce    #filters3  > .button:not(:first-child):before  {
        content: '|';
        padding-right: 15px;
        position:relative;
        top: -2px;
        font-size: 90%;
        font-weight: 600;
    }

    .woocommerce .shop-filter .button.is-checked, .woocommerce .shop-filter .button:hover {
        color:#2e72bd;
        background-color: transparent;
    }
    .woocommerce .shop-filter .button.is-checked:before, .woocommerce .shop-filter .button:hover:before {
        color:#7f7f7f;
    }
    .woocommerce .shop-filter .button:focus {
        outline: none;
    }

}
@media (max-width: 991px) {
    #grid-filter-block {
        border-bottom: none;
        display: table;
        width: 100%;
        padding-bottom: 0;
    }
    .woocommerce .shop-filter .button, #main-caterories {
        display:none
    }
    .select_filter, #select_top {
        margin: 10px 0 20px;
        padding: 5px 25px;
        font-weight: 500;
        font-size: 1.125rem;
        color: #7f7f7f;
        text-transform: uppercase;
    }
    #select_top {float:left; margin: 5px 0 10px;}
}
@media (max-width: 767px) {
    #grid-filter-block {
        width:auto;
        margin:0 auto;
    }
    #search-block {
        float: none;
        clear: both;
    }
    #search-block .grid-search {
        width: 134px;
        padding: 5px;
    }
    .select_filter, #select_top {
        width: 290px;
        padding: 5px;
        font-size:1rem
    }
    .shop-filter {margin-bottom:20px; text-align: center;}

    .woo_product_grid .grid {
        margin-top: 20px;
    }
    #filters.noborder {
        border-bottom-width:0;
        margin-bottom:0
    }
    #select_filter3 {
        margin-top:0
    }
}
/* spinner */
.spinner {
  margin: 100px auto;
  width: 40px;
  height: 40px;
  position: relative;
}

.cube1, .cube2 {
  background-color: #333;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;

  -webkit-animation: sk-cubemove 1.8s infinite ease-in-out;
  animation: sk-cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes sk-cubemove {
  25% {
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% {
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
/* list element for masonry */
.element-item {
    position: relative;
    float: left;
    width: 205px ; /*4 - 307px;*/
    height: auto;
    padding: 15px;
    left: 0;
    top: 2px;
}
.woomsproduct  {
    background-color:#fafafa;
    border-top: 5px solid #7f7f7f;
    border-bottom:5px solid #dfdfdf;
    padding:15px 0 26px;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.woomsproduct:hover {
    -webkit-box-shadow: 0 0 7px rgba(167,167,167,.5);
    box-shadow: 0 0 7px rgba(167,167,167,.5);
}
.woocommerce.woomsproduct span.onsale {
    top: 0;
    left: 0;
    letter-spacing: 1px;
    padding: 0 2px;
}

.woomsproduct, .woomsproduct  a{
    color:#7f7f7f;
    text-align:center
}
.woomsproduct .product_title_block {
    height: 128px;
    width: 100%;
    display: flex;
    flex-direction: column
}
.woomsproduct h2.product_title{
    font-size:0.875rem;
    border-top: 2px solid #dfdfdf;
    padding: 10px 5px 0;
    margin:0;
    max-height:102px;
    overflow:hidden;
}
.woomsproduct h2.product_title a:hover{
    color: #23527c;
}

.woomsproduct .product_cat {
    font-size:0.875rem;
    margin:auto!important
}

.woomsproduct .product_sku_block {
    height: 48px;
    display: table;
    width: 100%;
}
.product_sku_block_inner {
    display:table-cell;
    vertical-align:middle

}
.woomsproduct .sku_txt {
    font-weight:500;
    font-size: 1rem;
    margin-bottom:0
}
.woomsproduct .sku_sub {
    font-weight:500;
    font-size: 0.75rem;
    line-height:1.1;
    height:14px;
    margin-bottom:0
}
.woomsproduct img {
    margin: 10px auto 0;
    height: 86px;
    width: auto;
    padding-bottom: 14px;
}
.woocommerce a.button, .woomsproduct .button {
    margin: 1em 10px 0;
    background-color:#777;
    color:#fff;
    font-size:0.875rem;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 10px;
    border-radius: 3px;
    border: 0;
    white-space: normal;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.woomsproduct .button {
    margin-top: 0.5rem!important
}
.woomsproduct .button:hover {
    background-color:#2a2334;
}
.woomsproduct .price {
    color: #7f7f7f;
    display: block;
    font-weight: 500;
    margin-bottom: .5rem;
    font-size: 1.2rem;
    line-height: 1;
}
.price_button {
    height:87px;
    display:flex;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content:         space-between;
    width: 100%;
}
.woomsproduct .price del {
    opacity: .5;
}
.woomsproduct .price ins {
    color:#77a464
}

.woocommerce ul.products li.product .price ins {
    font-weight: 600;
    color: #77a464;
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
    .grid {
        width: 1025px;
    }
}
@media only screen and (min-width: 800px) and (max-width: 1023px) {
    .grid {
        width: 820px;
    }
}
@media only screen and (min-width: 614px) and (max-width: 799px) {
    .grid {
        width: 615px;
    }
}
@media only screen and (min-width: 400px) and (max-width: 613px) {
    .grid {
        width: 410px;
    }
}
@media only screen and (max-width: 399px) {
    .grid, .element-item {
        width: 285px;
    }
}
@media only screen and (max-width: 613px) {
    .woomsproduct .product_title_block {
        height:auto;
        padding-bottom:10px
    }
    .woomsproduct h2.product_title {
        padding-bottom:8px;
        max-height:initial
    }
}


/* single product page */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 23%;
    margin-top: 20px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 73%;
}
.woocommerce div.product div.images img {
    width: auto;
    margin: 0 auto;
}
.woocommerce div.product .sku_txt {
    font-weight:500;
    font-size: 1rem;
    margin-bottom:0
}
.woocommerce div.product .sku_sub {
    font-weight:500;
    font-size: 0.75rem;
    margin-bottom:0
}
.woocommerce div.product h1.product_title {
    font-size:1.25rem;
    margin:10px 0
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #7f7f7f;
    font-weight: 500;
    margin: 1rem 0;
    font-size: 1.5rem;
}
.woocommerce div.product form.cart div.quantity {
    margin-right: 10px;
}
.woocommerce .quantity .qty {
    padding: 3px 5px;
    top: 1px;
    position: relative;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color:#7f7f7f;
    color:#fff;
    font-size:0.875rem;
    font-weight: 500;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color:#2a2334;
}

.woocommerce div.product div.summary {
    margin-bottom: .5em;
}
.single-product-descr {
    clear:both;
    border-top:5px solid #dfdfdf;
    padding:25px 0 15px;
    margin-bottom:30px
}
.single-product-descr h2 {
    font-size:1.25rem;
    margin-bottom:15px
}

.woocommerce span.onsale {
    letter-spacing: 1px;
    padding: 0 2px;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    font-weight: 600;
    color: #77a464;
}
/* related products */
.related.products {
    border-top:5px solid #dfdfdf;
    padding-top:25px
}
.woocommerce  .related.products ul.products li.product .onsale {
    top: -.5em;
    right: auto;
    left: -1.5em;
    margin: -1.5em -1.5em 0 0;
    letter-spacing: 1px;
    padding: 0 2px;
}
.related.products h2 {
    font-size:1.25rem;
    margin-bottom:25px
}
.woocommerce  ul.products li.product {
    background-color: #fafafa;
    border-top: 3px solid #7f7f7f;
    border-bottom: 3px solid #dfdfdf;
    padding: 15px 0 26px;
    text-align:center
}
.woocommerce ul.products li.product a img {
    height:72px;
    width:auto;
    margin:1em auto
}
.woocommerce ul.products li.product .product_title_block {
    height: 122px;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
    font-size:0.8125rem;
    line-height: 1.2;
    border-top: 2px solid #dfdfdf;
    padding: 10px 8px 0;
    margin:0;
    max-height:102px;
    overflow:hidden;
}
.woocommerce ul.products li.product .product_cat {
    font-size:0.875rem;
    margin:auto!important
}

.woocommerce ul.products li.product .product_sku_block {
    height: 48px;
    display: table;
    width: 100%;
    overflow: hidden;
}
.product_sku_block_inner {
    display:table-cell;
    vertical-align:middle

}
.woocommerce ul.products li.product .sku_txt {
    font-weight:500;
    font-size: 1rem;
    margin-bottom:0
}
.woocommerce ul.products li.product .sku_sub {
    font-weight:500;
    font-size: 0.75rem;
    line-height:1.1;
    height:14px;
    margin-bottom:0
}

.woocommerce ul.products li.product a{
    color:#7f7f7f;
}
.woocommerce  ul.products li.product a:hover{
    color: #23527c;
}
.woocommerce ul.products li.product .price {
    color: #7f7f7f;
    display: block;
    font-weight: 500;
    margin: 0 0 .5rem;
    font-size: 1.5rem;
    line-height: 1;
}
.woocommerce ul.products li.product a.button {
    margin: 1em auto 0;
    background-color:#7f7f7f;
    color:#fff;
    font-size:0.875rem;
    font-weight: 500;
    line-height: 1;
    padding: 10px;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.woocommerce ul.products li.product a.button:hover {
    background-color:#2a2334;
}
@media only screen and (max-width: 768px) {
    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        width: 100%;
        margin-top: 20px;
    }
}
@media only screen and (max-width: 800px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
        width: 48%;
        float: left;
        clear: none;
        margin: 0 0 2.992em;
    }
    .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n), .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n), .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {
        float: right;
    }
}
@media (max-width: 479px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
        width: 100%;
    }
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-weight:500;
}


/* client account */
.woocommerce-MyAccount-navigation {
    margin-bottom:60px
}
.main .woocommerce-MyAccount-navigation ul {
    margin-left:0
}
.woocommerce-MyAccount-navigation ul li {
    list-style-type:none;
}
.woocommerce-MyAccount-navigation ul li a{
    color: #333;
    padding: 5px 0;
    font-weight:500;
    display:block
}
.woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li.is-active a{
    color: #337ab7;
}

/* cart */
.woocommerce table.cart td.actions .input-text#coupon_code {
    width: 110px;
}
.return-to-shop a.wc-backward {
    margin-bottom:30px
}

/* checkout */
.checkout.woocommerce-checkout {
    margin-bottom:30px
}

/* contact form */

.wpcf7 input, .wpcf7 select, .wpcf7 textarea {
    width: 332px;
}

.wpcf7-select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%20%3C%21DOCTYPE%20svg%20PUBLIC%20%22-//W3C//DTD%20SVG%201.1//EN%22%20%22http%3A//www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd%22%3E%20%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20xmlns%3Axlink%3D%22http%3A//www.w3.org/1999/xlink%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2212px%22%20viewBox%3D%220%200%2014%2012%22%20enable-background%3D%22new%200%200%2014%2012%22%20xml%3Aspace%3D%22preserve%22%3E%20%3Cpolygon%20points%3D%223.862%2C7.931%200%2C4.069%207.725%2C4.069%20%22/%3E%3C/svg%3E);
    padding: 2px;
    padding-right: 1.5em;
    border-radius: 0;
    border: 1px solid #d2d2d2;
    width: 332px;
}

@media (max-width: 420px) {
    .wpcf7 input, .wpcf7 select, .wpcf7 textarea {
        width: 100%;
    }
}


/*  seminars */
.post-type-archive-seminars h1 {
    margin-bottom:15px
}
.post-type-archive-seminars #grid-filter-block {
    padding-bottom:22px
}
.seminar  {
    background-color:#fafafa;
    border-top: 5px solid #7f7f7f;
    border-bottom:5px solid #dfdfdf;
    padding:15px 0 26px;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.seminar:hover {
    -webkit-box-shadow: 0 0 7px rgba(167,167,167,.5);
    box-shadow: 0 0 7px rgba(167,167,167,.5);
}
.seminar, .seminar  a{
    color:#7f7f7f;
    text-align:center
}
.seminar .product_title_block {
    height: 90px;
    width: 100%;
    display: flex;
    flex-direction: column
}
.seminar h3.product_title{
    font-size:0.875rem;
    padding: 10px 5px 0;
    margin:0;
    max-height:75px;
    overflow:hidden;
}
.seminar h3.product_title a:hover{
    color: #23527c;
}

.seminar .product_cat {
    font-size:0.875rem;
    margin:auto!important
}
.seminar a.button {
    margin: 1em auto 0;
    background-color: #777;
    color: #fff;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
    text-decoration: none;
    padding: 10px;
    border-radius: 3px;
    white-space: nowrap;
    display: inline-block;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.seminar a.button:hover {
    background-color: #dad8da;
    text-decoration: none;
    background-image: none;
    color: #515151;
}

.ol_padding ol {
    padding-left: 15px!important;
}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.PaymentRequestButton--dark {
    background-color: #777!important;
}

/*  non-sticky header without bgr */
.l-header--primary {
    background-color: transparent!important;
}
.l-header {
    box-shadow: none!important;
}
.header-image {
    background-position: center;
    background-repeat: no-repeat;
/*    max-height:40vh*/
}

.l-header__row {
/*    position:relative;
    z-index:1;
*/
    z-index:999;
    position: fixed;
    width: 100%;
    top: 0;

    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );

}
#masthead > .l-header__row.active {
    background:#fff;
    box-shadow: 3px 0 3px rgba(0,0,0,0.2)
}
.revslider_header {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 1230px;
}
/*
@media (min-width: 992px) {
    .revslider_header { margin-top:-90px }
}
@media (min-width: 768px) and (max-width: 991px) {
    .revslider_header { margin-top:-65px }
}
*/
@media (max-width: 767px) {
    .revslider_header { margin-top:65px }
    .l-header__row {
        background:#fff;
        box-shadow: 3px 0 3px rgba(0,0,0,0.2)
    }
}


@media (min-width: 1024px) {
    body:not(.loaded-with-gap) main {
        padding-top: 40px!important;
    }
    body.single-post main {
        padding-top: 110px!important;
    }
    .menu__dropdown {
        z-index:1
    }
}
@media (max-width: 1023px) {
    body:not(.loaded-with-gap) main {
        padding-top: 30px!important;
    }
    body.single-post main {
        padding-top: 80px!important;
    }
}

/*  menu active */
.menu__item.current >a {
    color: #2867b6;
}
.menu__item a.menu__link {
    font-weight: 600;
}

/* contact page */
/*  contact block */
h1.contact-block-title {
    font-weight: 600;
    padding-bottom: 15px;
    margin-top: 20px;
    color: #7f7f7f;
    border-bottom: 4px solid #dfdfdf;
}
.contact-block-row {
    margin:0;
    padding-top:10px;
    padding-bottom: 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content:         space-between;
}

.contact-block-content {
    margin: 0 auto 31px;
    width:340px;
    max-width:100%;
    background-color:#fafafa;
    border-top: 5px solid #7f7f7f;
    padding:30px 0 0;
    text-align:center;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction:         column;
    -webkit-align-items: center; /* Safari */
    align-items:         center;
}
.contact-block-content h4 {
    font-size:1.5em;
    color: #7f7f7f;
    font-weight:600;
    margin-bottom:0!important
}
.contact-block-content .image-block {
    height:101px;
    margin:30px 0 35px
}
.contact-block-content img {
    max-width:125px;
    max-height:101px;
}
.contact-block-content .call-us,
.contact-block-content .send-msg {
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    font-weight: 600;
    line-height: 1em;
    border: none;
    cursor: pointer;
    transition: background-color .5s;
}
.contact-block-content .call-us {
    background-color:#7f7f7f;
    padding: 10px 30px;
    border-radius: 3px;
    color: #fff;
    margin-bottom:35px;
}
.contact-block-content .call-us:hover, .contact-block-content .call-us:focus {
    background-color:#000;
}
.contact-block-content .send-msg {
    padding: 15px 30px;
    width:100%;
    color: #7f7f7f;
    background-color:#dfdfdf;
}
.contact-block-content:hover .send-msg, .contact-block-content:focus .send-msg {
    background-color:#4f90d1;
    color:#fff;
}

/* map */
h2.map-block-title {
    color:#7f7f7f;
    font-weight:600;
}
#image_map {
    position:relative;
    background-image: url('images/worldmap2.png');
    background-size: cover;
    margin: 60px 0;
    transition: background-image 0.5s;
}
#image_map.show_north_amerika {
    background-image: url('images/north_america2.png');
}
#image_map.show_south_amerika {
    background-image: url('images/south_america2.png');
}
#image_map.show_asia {
    background-image: url('images/asia2.png');
}
#image_map.show_europe_africa {
    background-image: url('images/europe_africa2.png');
}
.main_map {
    position:relative;
    z-index:2
}
.image_hover {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    display:none
}
.image_hover.show_image_hover {
    display:block
}

.area-contact-block {
    position:absolute;
    border-top:7px solid #7f7f7f;
    border-bottom:7px solid #dfdfdf;
    padding: 38px 0;
    background-color: #fff;
    box-shadow: 2px 4px 8px rgba(0,0,0,0.1);
    max-width: 320px;
    min-width: 320px;
    display:none;
    z-index: 9;
}
.close-contact {
    position: absolute;
    top: 2px;
    right: 0;
    font-size: 30px;
    cursor: pointer;
    padding: 5px 10px;
}
.close-contact:hover {
    color:#4f90d1
}
.area-contact-block, .area-contact-block a {
    color: #7f7f7f
}
.area-title {
    font-size: 2rem; /*33px*/
    line-height: 1;
    padding: 0 5px 20px;
    text-align:center;
    border-bottom:1px solid  #dfdfdf;
}
.area-info {
    padding: 25px 42px 0
}
a, img, a:focus, img:focus {outline:none;}
map > area,
map > area:active,
map > area:focus {outline: none; border:0; outline-style: none; }


/**/
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .contact-block {
        width:31%
    }
}
@media only screen and (min-width: 960px) {
    .area-contact-block {
        top: 10%;
    }
    .area-contact-block.north_america,
    .area-contact-block.south_america{
        right:10%
    }
    .area-contact-block.asia,
    .area-contact-block.europe_africa {
        left:10%;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .area-contact-block {
        top: 10%;
    }
    .area-contact-block.north_america,
    .area-contact-block.south_america{
        right:2%
    }
    .area-contact-block.asia,
    .area-contact-block.europe_africa {
        left:2%;
    }
}
@media (max-width: 767px) {
    .contact-block-row {
        -webkit-flex-direction: column;
        flex-direction:         column;
    }
    .contact-block {
        width:100%
    }
    .area-contact-block {
        left:50%;
        top:85%;
        margin-left:-160px
    }
}

@media (max-width: 360px) {
    .area-contact-block {
        min-width: 240px;
    }
}

/* licenses */
.quantity_block {
    height:60px;
    padding-top:8px!important
}
.service-row, .licenses_end {
    display:none
}
.tm-extra-product-options .tm-row.license_row {
    margin-bottom:1em
}
.tm-extra-product-options .license_row .cpfclear {
    width:0
}
.tm-extra-product-options .license_row .tm-box {
    margin: 0.5em 0;
    padding: 1em 0.5em 0.5em 1em;
}
h3.tm-epo-field-label.tm-section-label {
    margin-bottom:0.25em
}
.tm-extra-product-options .col-12.license-data-div, .tm-extra-product-options .col-12.address-license-data-div,
.tm-extra-product-options .col-12.tel-data-div {
    float:left;
    margin: 0 0 0.5em;
}
.tm-extra-product-options .col-12.license-data-div.cpf-type-textfield  input,
.tm-extra-product-options .col-12.address-license-data-div.cpf-type-textfield input,
.tm-extra-product-options .col-12.tel-data-div.cpf-type-textfield input {
    padding: 3px 5px
}
.tm-extra-product-options .col-12.license-data-div .tm-epo-field-label.tm-has-required.tm-disable {
    display:none
}
.tm-extra-product-options .license_row  ul.tmcp-ul-wrap li.tmcp-field-wrap label.tm-error {
    font-weight: 600;
    margin: 0.5em 0 0 !important;
    line-height: 1.2;
}
/*  display in cart */

.woocommerce td.product-name dl.variation {
    display:block
}
.cart-option-dd, .woocommerce td.product-name dl.variation dt.cart-option-dt  {
    display: inline-block;
    float: left;
    clear:none!important
}
.woocommerce td.product-name dl.variation .cart-option-dd p {
    display: inline-block;
}
.cart-option-dd:after {
    content: '|';
    padding: 0 5px 0 2px
}

.product-type-subscription .tm-extra-product-options-fields .price.tc-price  {
    display:none!important
}


@media (min-width: 992px) {
    .tm-extra-product-options .col-12.license-data-div ,
    .tm-extra-product-options .col-12.tel-data-div{
        width:25%;
    }
    .tm-extra-product-options .col-12.address-license-data-div {
        width:75%;
    }
}
@media (max-width: 768px) {
    .cart-option-dd {
        float:none
    }
    .cart-option-dd:after {
        padding-right: 0
    }
    .cart-option-dd {
        padding-left:5px
    }
    .woocommerce td.product-name dl.variation .cart-option-dd p {
        display: initial;
    }
}
@media (min-width: 480px) and (max-width: 991px) {
    .tm-extra-product-options .col-12.license-data-div{
        width:50%;
    }
    .tm-extra-product-options .col-12.address-license-data-div {
        width:65%;
    }
    .tm-extra-product-options .col-12.tel-data-div {
        width:35%;
    }
}
@media (max-width: 479px) {
    .tm-extra-product-options .col-12.license-data-div {
        width:50%;
    }
    .tm-extra-product-options .col-12.address-license-data-div,
    .tm-extra-product-options .col-12.tel-data-div  {
        width:100%
    }
}
.cpf-section.required-group div.up-required-div div.tm-extra-product-options-container  label.tm-error {
/*    position: absolute;
    top: -35px;
    left: 100px;
*/
    display:none!important
}
.h3-label-div label.tm-epo-field-label {
    font-size: 1.125rem;
    margin-bottom: 0.25em;
}
.h3-label-div label.tm-epo-field-label .tm-epo-required {
    font-size: .875rem;
}
.hidden-control-div {
    display:none
}
.cpf-section.required-group h3.tm-section-label {
    margin: 6px 0;
    position:relative;
}
.cpf-section.required-group h3.tm-section-label:before {
    content:'*';
    color:#ff0000;
    font-size: .875rem;
}
.cpf-section.required-group > .tm-description {
    font-size: 80%;
    font-weight: 600;
}
.up-required-div {
    position:relative;
}
.up-required-div label.tm-epo-field-label.tm-has-required {
/*    position: absolute;
    top: -44px;
    left: 0;
*/
    display:none!important
}

/* header search */

.menu--primary  >.menu__item>a {
    padding-left: 13px!important;
    padding-right: 13px!important;
}
.menu--primary  >.menu__item.has-submenu > a {
    padding-right:23px!important;
}

.menu-wrapper .menu li.has-submenu>a::after {
    right: 6px!important
}
.menu--primary  >.menu__item:last-child >a {
    padding-right:0!important;
}

.header-search {
    position:relative;
    float: right;
    height: 90px;
    min-width: 30px;
    margin: 0 0 0 28px;
    line-height: 90px;
}
.header-search a.search-icon {
    cursor: pointer
}
.header-search a.search-icon svg {
    width: 28px;
    height: 28px;
    fill: #424242;
    vertical-align: middle;
    transition: fill .5s;
}

.header-search a.search-icon:hover svg {
    fill: #23527c;
}
.header-search .block-search {
    display:none;
    position:absolute;
    top:100%;
    right:-10px;
    width:500px;
    background-color: #424242;
    padding: 10px 0 10px 0;
    z-index: 2;
}
a.js-proclose {
    z-index:998;
    display:block;
    position:absolute;
    top:11px;
    right:10px;
    width:30px;
    text-align:center;
    height:30px;
    line-height:28px;
    border-radius: 50%;
    background-color:#999;
    color:#fff;
    transition: background-color .5s;
    cursor:pointer
}
a.js-proclose:hover {
    background-color:#23527c;
}
a.js-proclose svg {
    width: 18px;
    height: 18px;
    fill: #fff;
    vertical-align: middle;
}
div.asl_w .probox .promagnifier {display:none!important}
#ajaxsearchlite1 .probox {
    background-color:#d2d2d2!important
}
div.asl_w .probox .promagnifier {
    padding-right:50px
}
#ajaxsearchlite1 .probox .proinput, div.asl_w .probox .proinput {
    background-color: #424242!important;
    margin: 0;
    padding: 0 0 0 10px;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    font-size: 14px!important;
}

div.asl_m .probox .proloading {
    background-color: #d2d2d2;
    z-index: 999;
    margin-right: 50px!important;
    width: 32px!important;
    height: 32px!important;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
    background-color: #424242!important;
    background-image:none!important;
}
@media (min-width:1024px) and (max-width:1199px) {
    .menu--primary  >.menu__item>a {
        padding-left: 8px!important;
        padding-right: 8px!important;
        font-size: 0.75rem;
    }
    .menu--primary  >.menu__item.has-submenu > a {
        padding-right:18px!important;
    }
}
@media (max-width:1023px) {
    .header-search {
        position: absolute;
        right: 130px;
        height: 30px;
        line-height: 30px;
        top: -3px;
    }
    .header-search .block-search {
        top: 162%!important;
    }
}
@media (max-width:574px) {
    .cart-contents {
        right: 60px!important
    }
    .header-search {
        right: 115px!important;
    }
    .header-search .block-search {
        right: -100px!important;
        width: 290px!important;
    }
}